libgcrypt-dev is not listed as a dependency for building (dpkg)

Reported by Ignacio Nin on 2013-05-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona XtraBackup
Medium
Stewart Smith
2.1
Medium
Stewart Smith

Bug Description

libgcrypt-dev is needed for building in debian/ubuntu and is not listed in Build-Depends

Tags: pkg Edit Tag help
Stewart Smith (stewart) wrote :

Fixed as part of debian packaging update.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers